search cancel

Endpoint Protection for Linux 14.2 RU1 clients are not updating definitions from LiveUpdate Administrator

book

Article ID: 175166

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Since installing or upgrading to Symantec Endpoint Protection (SEP) for Linux 14.2 RU1, clients are not updating their definitions from LiveUpdate Administrator.

  • lux.log shows the client looking for 14.2 content rather than 14.2 RU1 content:

Session Result Message: OK - no updates available
Display Name: Virus and Spyware Definitions for Linux
PVL: SEPC Virus Definitions Linux 14.2_MicroDefsB.CurDefs_SymAllLanguages
Result Code: 0x80010733
Result Message: OK - catalog not available

  • localhost_access_log.txt on LUA shows the client looking for 14.2 content, rather than 14.2 RU1 content:

"GET /clu-prod/sepc%2420virus%2420definitions%2420linux%242014.2_microdefsb.curdefs_symalllanguages_livetri.zip HTTP/1.1" 404 1027

Environment

  • SEP for Linux 14.2 RU1

Cause

SEP for Linux 14.2 RU1 wrongly looks for the 14.2 livetri.zip, which does not exist on LUA.

Resolution

This issue is fixed in Symantec Endpoint Protection 14.2 RU2. For information on how to obtain the latest build of Symantec Endpoint Protection, see Download the latest version of Symantec software here.

As a workaround, add Symantec Endpoint Protection 14.2 Linux content to be downloaded and distributed in LUA.